<template>
  <a class="has-text-link" @click="open">{{row['phone']}}</a>
</template>
<script setup>
  const emit = defineEmits(["clickevent"])
  const props = defineProps({
    row: Object
  })
  function open() {
    emit('clickevent', {name: 'dataevent', data: {modal: {title: 'Phone', height: '180px', width: '400px', component: 'common/Phone'}}})
  }
</script>